package cn.com.qmth.examcloud.core.questions.service.themispaper;

import java.util.List;

import cn.com.qmth.examcloud.core.questions.dao.entity.PaperDetail;

/**
 * @author chenken
 * @date 2017年7月25日 上午9:43:00
 * @company QMTH
 * @description ComputerTestPaperDetail.java
 */
public class ThemisAnswerDetail {
    /**
     * 大题号
     */
    private Integer number;
    /**
     * 小题集合
     */
    private List<ThemisAnswerContent> questions;

    public ThemisAnswerDetail() {
    }
    public ThemisAnswerDetail(PaperDetail paperDetail) {
        this.number = paperDetail.getNumber();
    }

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }


    public List<ThemisAnswerContent> getQuestions() {
        return questions;
    }

    public void setQuestions(List<ThemisAnswerContent> questions) {
        this.questions = questions;
    }

}

